/*! Developed and maintained by YoukuLive, this project is based on hls.js. */
.h5-ext-layer {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
}
.h5-ext-layer .h5-frame-layer {
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 202;
}
.h5-ext-layer ul,
.h5-ext-layer li {
  display: block;
  margin: 0;
  padding: 0;
}
.h5-ext-layer ul,
.h5-ext-layer li {
  list-style: none;
}
.h5-ext-layer .inter-player,
.h5-ext-layer .ad-play-btn-layer {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 300;
  cursor: pointer;
}
.h5-ext-layer .ad-play-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: #000;
  opacity: 0.3;
}
.h5-ext-layer .ad-play-btn-layer .ad-play-btn {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: url(//img.alicdn.com/tfs/TB143WORFzqK1RjSZFoXXbfcXXa-122-123.png) no-repeat center center;
  display: block;
  background-size: 80px;
  z-index: 500;
}
.h5-ext-layer .inter-player span {
  color: red;
  padding: 0 2px 0 2px;
}
.h5-ext-layer .spv-ad-box {
  height: 100%;
  position: relative;
}
.h5-ext-layer .spv-ad-tip {
  position: absolute;
  height: 30px;
  font-size: 12px;
  line-height: 30px;
  color: #454545;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  width: 120px;
  z-index: 202;
  text-align: center;
}
.h5-ext-layer .inter-player svg {
  float: left;
}
.h5-ext-layer .spv-ad-mute {
  width: 25px;
  height: 17px;
  right: 105px;
  top: 0;
  padding: 6px 6px 7px 7px;
  cursor: pointer;
}
.h5-ext-layer .spv-ad-nomute {
  display: none;
  width: 25px;
  height: 17px;
  right: 105px;
  top: 0px;
  padding: 6px 6px 7px 7px;
  cursor: pointer;
}
.h5-ext-layer .spv-ad-count {
  padding: 0 10px;
  right: 148px;
  top: 0;
}
.h5-ext-layer .spv-ad-skip {
  width: 100px;
  cursor: pointer;
  top: 0;
}
.h5-ext-layer .spv-ad-more {
  bottom: 60px;
  width: 100px;
  cursor: pointer;
  z-index: 200;
}
.h5-ext-layer .spv-ad-note {
  display: none;
  position: absolute;
  bottom: 20px;
  left: 15px;
  z-index: 200;
}
.h5-ext-layer .spv-ad-note span {
  display: inline-block;
  color: #000;
  background-color: rgba(184, 204, 215, 0.5);
  border-radius: 3px;
  line-height: 18px;
  padding: 2px 4px;
  margin-left: 4px;
  text-align: center;
  font-size: 12px;
}
.h5-ext-layer .spv-ad-view {
  bottom: 60px;
  width: 100px;
  cursor: pointer;
  right: 105px;
  display: none;
}
.h5-ext-layer .spv-ad-count {
  width: 110px;
}
.h5-ext-layer .spv-ad-skip-view {
  position: absolute;
  bottom: 110px;
  cursor: pointer;
  right: 10px;
  display: none;
  height: 40px;
  line-height: 40px;
  background-color: rgba(222, 218, 218, 0.45);
  color: rgba(0, 0, 0, 0.9);
  opacity: 0.8;
  border-radius: 10px;
  border: 1px solid rgba(206, 153, 153, 0.45);
  font-size: 14px;
  width: 140px;
  z-index: 202;
  text-align: center;
  padding: 0 5px 0 5px;
}
.h5-ext-layer .spv-ad-skip-view .view-adtime {
  color: #4cb7ff;
  padding: 0 2px 0 2px;
  font-size: 16px;
}
.h5-ext-layer .spv-ad-skip-view .view-txt {
  color: rgba(0, 0, 0, 0.9);
}
.h5-ext-layer .inter-player-big {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 200;
}
.h5-ext-layer-adsdk {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.yk-video-fixed .h5-ext-layer .spv-ad-count {
  left: 0px;
}
.yk-video-fixed .h5-ext-layer .spv-ad-mute,
.yk-video-fixed .h5-ext-layer .spv-ad-skip,
.yk-video-fixed .h5-ext-layer .inter-player-big,
.yk-video-fixed .h5-ext-layer .h5-frame-layer {
  display: none;
}
.yk-video-fixed .h5-ext-layer .spv-ad-more {
  bottom: 30px;
  width: 65px;
}
.yk-video-fixed .h5-ext-layer .spv-ad-view {
  bottom: 30px;
  right: 70px;
  width: 65px;
}
.yk-video-fixed .h5-ext-layer .spv-ad-skip-view {
  width: 110px;
  height: 25px;
  bottom: 65px;
  font-size: 12px;
  line-height: 25px;
}
.yk-video-fixed .h5-ext-layer .spv-ad-skip-view .view-adtime {
  font-size: 14px;
}
.yk-video-fixed .h5-ext-layer-adsdk {
  display: none;
}
.h5-ext-layer .preloading-container {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 75px;
  margin-left: -50px;
  margin-top: -40px;
  z-index: 104;
}
.h5-ext-layer .preloading-container .h5-layer-loading {
  position: relative;
  width: 40px;
  height: 40px;
  margin: 0 auto;
}
.h5-ext-layer .preloading-container .h5-layer-loading .spinner {
  animation: rotator 1.4s linear infinite;
}
@keyframes rotator {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(270deg);
  }
}
@keyframes rotator2 {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(270deg);
  }
}
.h5-ext-layer .preloading-container .h5-layer-loading .path {
  stroke-dasharray: 188.8;
  stroke-dashoffset: 0;
  transform-origin: center;
  animation: dash 1.4s ease-in-out infinite;
}
@keyframes dash {
  0% {
    stroke-dashoffset: 188.8;
    opacity: 0;
  }
  50% {
    stroke-dashoffset: 47.2;
    transform: rotate(135deg);
    opacity: 1;
  }
  100% {
    stroke-dashoffset: 188.8;
    transform: rotate(450deg);
    opacity: 0;
  }
}

livebox,video{display:block;margin:0;padding:0}.live_button{width:30px;height:30px;position:absolute;left:15px;bottom:10px;z-index:10}.live_play{display:block;background:url(https://img.alicdn.com/tfs/TB1tjG_ROLaK1RjSZFxXXamPFXa-70-70.png) no-repeat;background-size:contain}.live_pause,.live_play{width:30px;height:30px;position:absolute;left:0;top:0}.live_pause{display:block;background:url(https://img.alicdn.com/tfs/TB1cQiMRNTpK1RjSZFMXXbG_VXa-70-70.png) no-repeat;background-size:contain;display:none}.slive_loading{display:none;position:absolute;left:0;top:0;z-index:5;width:100%;height:100%}.slive_img{display:inline-block;animation-name:loadingAnimations;animation-duration:.8s;animation-iteration-count:infinite;animation-timing-function:linear;height:44px;width:44px;left:50%;top:50%;margin-left:-22px;margin-top:-22px;display:block;position:absolute;background-image:url("data:image/png;base64,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");background-repeat:no-repeat}.slive_btn{background:rgba(0,0,0,.3) url(https://img.alicdn.com/tfs/TB143WORFzqK1RjSZFoXXbfcXXa-122-123.png) no-repeat 50%;background-size:80px;z-index:50}.live_control,.slive_btn{width:100%;height:100%;position:absolute;left:0;top:0}.live_control{cursor:pointer}.live_control:before{top:0;height:100px;background-image:linear-gradient(180deg,rgba(0,0,0,.75),rgba(9,9,9,0))}.live_control:after,.live_control:before{position:absolute;left:0;right:0;display:block;content:"";width:100%}.live_control:after{bottom:0;height:125px;background-image:linear-gradient(0deg,rgba(0,0,0,.75),rgba(9,9,9,0))}.live_control_phone:after,.live_control_phone:before{background-image:none}.live_control_box{height:50px;z-index:20}.live_control_box,.live_control_shadow{width:100%;position:absolute;left:0;bottom:0}.live_control_shadow{height:100%;z-index:10}.slive_poster{background-position:50%;background-repeat:no-repeat;background-size:contain}.slive_ad,.slive_poster{width:100%;height:100%;position:absolute;left:0;top:0}.slive_ad{display:none;z-index:50}.slive_right{width:400px;height:36px;position:absolute;right:0;bottom:0;z-index:10}.slive_volume{width:25px;height:17px;position:absolute;right:150px;bottom:16px}.slive_icon{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;cursor:pointer}.slive_icon_volume{width:25px;height:17px;background:url("//g.alicdn.com/statics/player/1.0.44/volume.png") no-repeat 0;background-size:contain}.slive_icon_mute{width:25px;height:17px;background:url("//g.alicdn.com/statics/player/1.0.44/mute.png") no-repeat 0;background-size:contain;display:none}.slive_full{width:30px;height:30px;position:absolute;right:20px;bottom:11px;vertical-align:center;-ms-flex-pack:center;justify-content:center}.live_icon_full{width:30px;height:30px;background:url("https://img.alicdn.com/tfs/TB1ZmKPRPTpK1RjSZKPXXa3UpXa-60-60.png") no-repeat 0;background-size:contain}.live_icon_half{width:30px;height:30px;background:url("https://img.alicdn.com/tfs/TB1YvaWRHrpK1RjSZTEXXcWAVXa-60-60.png") no-repeat 0;background-size:contain;display:none}.tlcomponent{left:36px;right:36px}.tlcomponent,.tlcomponent_order{position:absolute;bottom:50px;height:3px;width:100%}.tlcomponent_order{left:0}.tlcomponent_order_h5{margin:23px 115px 0;height:3px}.tlhover{height:7px}.tlbase{height:100%;position:relative}.tlcomponent_order .tlbase{margin:0 36px}.tline,.tprogress{position:absolute;left:0;height:100%;bottom:0;background:hsla(0,0%,52%,.7)}.tline{width:100%;border-radius:3px}.tlload{background:#d1d1d1}.tlload,.tlplay{position:absolute;left:0;height:100%;font-size:0;bottom:0;cursor:pointer;border-radius:3px}.tlplay,.tlpoint{background:#f60}.tlpoint{position:absolute;top:-5px;left:0;border:5px solid #fff;height:3px;width:3px;border-radius:8px;cursor:pointer;margin-left:-6px}.tlhover .tlpoint{top:-3px}.tltip{left:0;top:-41px;height:28px;padding-bottom:11px;color:#fff;line-height:28px;text-align:left;text-indent:15px;background:rgba(0,0,0,.4);display:none;margin-left:-35px;font-size:11px;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAAnCAYAAACyhj57AAAAAXNSR0IArs4c6QAAA7BJREFUaAXtms1LG0EUwN2JWfOlEWKSVqMIRfArggex1g882PZQpDf7FyiJoVRpofRiaUGktB4CBUUPPddbbUuprT0o9tRbEayohEptUysxNCYS46bvCRvW7aypQXbLThY2O/Nmdnbeb+a9mcwMVyC5ZmZm+HA4PLK/v18LtzuZTJolyboL8jyfMJlMYbhX3G73w76+vqSoJCcGpqamLu3u7o4uLS3ZDw4OBFHOwtNoNJKurq54SUnJg/7+/neo8xGY6enpy6urq+PLy8sZYiwAkevY0NDA19TU+AYGBj5yaD6bm5sf5ufnTfKMLMa7u7t/V1dXXy1En7KwsGABCEyZj1Kjoysxm80jBJxsPWs+RQkKypEFDj4kkUi4TsrIYhqOyCSVSul6SM6lYXGaQnJ5kYV38mAUWjkPRgFMIU1uEATu2spWufd71IHpn8/bd17Xlm8dEpKm5dejjAoGoVz8unNOVFgMz9Z7vokyvT+ppiT2FKnyNJk0XW9hKhi9KZmLPlQw6FPkhdFk8jx6ilN9DDpaVFI0H9H56knxbLpQweDog46WJWcrB0U1JXkmFuN5MAqtngejBMZgMMQV0pgVA5MEgdWqX8wSUFDcarVuE/hZA0KZ3QKFvMyIkYXFYlknVVVV99vb22PMaJ5F0Y6OjgQyIb29vfHi4uJR2DYoyvKO7pORQWlp6RNkkjGhycnJG5FI5BaskhcJgsDM8gK2NiGEa2tr23M4HI99Pt9LlGXAYAT2mGywnTIWi8UuwO2EFfOj4TydThdw3LGsmD2nKxQKxaHsU60z2+32eGVlpTWnD57wEuxACjabbRvuddiivQdbtBmXoqgtQDJAmfwJ5Z46CUZADjb37i4uLl6PRqOpfykAoBR2dnY+BzBB2NE4656cBBiHtHoogqFlPitZMBh8Mzc358SemO3q6emJDA8PX4Eemz1ztsJOka7JzBdOGfibmpqoLSWtu8fjMcJJhEdqQ8E6aALG7/eHKioqXsAIYJSCkIbRp3m93o3BwcH3UrlaYU3AoHKBQGCspaXlh5JTr6urK4DNwNtqgZB/RzMwaB5gUoHGxsa/TArkBjhx8Al8y4a8wmrFNQODCkKvWYNZ5isYeY6ZVHNz857L5bqjFgTadzQFgxUCHzLa2toaFisHs3C+rKxsVjqnENPUfGoOBkwKz+XchNNMR8Mx+J2fTqdzXE0ItG9pDgYrNTQ09AVM6i2MVEb4Z/tUadJFU0D3MpjskYmJiWf/i6J/AESGHezwhmmgAAAAAElFTkSuQmCC) no-repeat 0}.live_volume,.tltip{cursor:pointer;position:absolute;width:70px}.live_volume{right:60px;bottom:24px;-ms-flex-align:center;align-items:center;height:2px;margin-left:10px}.live_icon_quality{position:absolute;right:190px;bottom:11px;height:30px;line-height:30px;padding:0 10px}.live_icon_quality span{padding:0 10px;display:block;height:100%;color:#fff;text-align:center}.live_panel_quality{display:none;width:120px;height:auto;position:absolute;bottom:40px;line-height:20px;left:50%;transform:translateX(-50%);text-align:center;background-color:rgba(0,0,0,.6);z-index:810}.live_panel_quality li{font-size:12px;height:24px;margin-bottom:5px;line-height:24px;padding:0;margin:0;list-style:none;cursor:pointer;background:none;color:#bbb}.live_panel_quality .current{background:#2ea5e4;color:#222}.limitError{z-index:40;display:none}.limitError,.limitErrorDivBg{width:100%;height:100%;position:absolute;left:0;top:0}.limitErrorDivBg{background:#000;opacity:.5}.limitErrorBg{width:100%;height:100%;filter:blur(3px)}.goAppContainer{height:100%;background-color:rgba(0,0,0,.6);width:100%;left:0;top:0;display:none}.goApp,.goAppContainer{position:absolute;z-index:45}.goApp{width:650px;left:50%;top:50%;margin-left:-315px;margin-top:-145px;height:290px}.goAppTip{width:352px;height:46px;text-align:center;color:#fff;font-size:16px;float:left;line-height:46px;border:1px solid #fff;margin-top:120px;padding:0 10px;border-radius:10px}.goAppTip span{color:#9fb3ff}.goAppImg{width:270px;height:290px;float:right;background:url(//g.alicdn.com/statics/player/1.0.44/rightbg.png) no-repeat;position:relative}.goAppText{width:100%;height:40px;line-height:40px;left:0;bottom:0;text-align:center;color:#fff;display:block;position:absolute;font-size:14px}.goAppImgInline{height:150px;margin:75px 60px 0}.goAppImgInline img{padding:10px;width:130px;height:130px}.live_time{width:200px;left:60px}.live_time,.live_time_h5{font-size:12px;height:30px;line-height:30px;text-align:left;position:absolute;bottom:10px}.live_time_h5{width:100%;left:0}.live_time_h5 .live_time_current{left:60px}.live_time_h5 .live_time_current,.live_time_h5 .live_time_duration{width:50px;position:absolute;height:30px;line-height:30px;text-align:center}.live_time_h5 .live_time_duration{right:60px}.live_time_current{display:inline;color:#dedede}.live_time_duration,.live_time_split{display:inline;color:hsla(0,0%,87%,.4)}.live_volume_slider{position:absolute;width:100%;height:2px;background:hsla(0,0%,100%,.3)}.live_volume_current{position:absolute;height:2px;background:#4cb7ff}.live_volume_range{display:block;position:absolute;-webkit-appearance:none;-moz-appearance:none;appearance:none;width:100%;height:100%;margin:0;padding:0;background:none;z-index:12}.live_volume_range:focus{outline:none}.live_volume_range::-webkit-slider-runnable-track{background:transparent}.live_volume_range::-webkit-slider-thumb{-webkit-appearance:none;appearance:none;width:10px;height:10px;background:#fff;border-radius:100%;cursor:pointer}.live_volume_range::-moz-focus-outer{border:0}.live_volume_range::-moz-range-track{background:transparent}.live_volume_range::-moz-range-thumb{width:10px;height:10px;background:#fff;border-radius:100%;cursor:pointer}.live_volume_range::-ms-track{background:transparent}.live_volume_range::-ms-thumb{width:10px;height:10px;background:#fff;border-radius:100%;cursor:pointer}.live_video{height:100%;background:#000}.live_player{position:absolute;width:100%;height:100%;left:0;top:0;overflow:hidden}.live_player :not(input){-moz-user-select:-moz-none;-khtml-user-select:none;-webkit-user-select:none}.live_header{position:absolute;top:0;left:0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;width:100%;padding:20px;z-index:109;box-sizing:border-box;color:#fff;display:none}.live_percent{cursor:pointer}.live_50percent,.live_75percent,.live_100percent{position:relative;display:inline-block;margin:0 10px;font-size:14px}.live_scale_current{color:#2fb3ff}@keyframes loadingAnimations{0%{transform:rotate(45deg)}50%{transform:rotate(180deg)}to{transform:rotate(1turn)}}.live_lock{background:rgba(0,0,0,.6);display:none;z-index:15;height:100%;top:0}.live_lock,.live_lock_box{width:100%;position:absolute;left:0}.live_lock_box{height:100px;top:50%;margin-top:-40px;text-align:center}.live_lock_des{color:#ddd;clear:both}.live_lock_btn,.live_lock_des{text-align:center;height:40px;line-height:40px}.live_lock_btn{cursor:pointer;padding:0 25px;display:inline-block;border-radius:20px;background:#2fb3ff;color:#fff;margin-top:10px}.live_lock_et{position:absolute;right:10px;top:10px;color:#ddd;text-align:right}.live_scroll_view{height:115px;right:10px;top:50%;margin-top:-73px;line-height:40px;z-index:1250;overflow:hidden;display:none;white-space:nowrap}.live_scroll_ul,.live_scroll_view{width:70px;text-align:center;position:absolute}.live_scroll_ul{padding:0;list-style:none;color:#fff;height:100%;transform:translate(0)}.live_scroll_box{position:relative;height:100%;width:70px}.live_scroll_li{font-size:12px;list-style:none;padding:0;margin:0;cursor:pointer;width:68px;height:40px;border-radius:3px;margin-bottom:3px;background:rgba(0,0,0,.6)}.live_scroll_li b{display:inline-block;vertical-align:middle;border-radius:50%;background:#ff2d47;width:4px;height:4px;margin-right:4px}.live_logo{position:absolute}.live_logo,.live_logo img{width:100%;height:100%}video{-webkit-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-webkit-backface-visibility:hidden;backface-visibility:hidden}.e-layer{z-index:2110;width:100%;position:absolute;bottom:15%;left:0;font-size:14px;color:#fff;text-align:center}.e-layer .e-note{font-size:18px}.e-layer .e-note,.e-layer .e-note-mini{display:block;width:100%;margin-bottom:10px}.e-layer .e-note-mini{font-size:14px}.e-layer .e-qrcode{width:204px;height:204px;padding:22px;margin:auto;background-color:#fff}.e-layer .e-qrcode img{width:100%;height:100%}.e-layer .e-qrcode .e-btm-note{position:absolute;z-index:1;bottom:0;left:0;color:#111;margin:auto;width:100%;text-align:center}:-ms-fullscreen{position:fixed!important;top:0;right:0;bottom:0;left:0;margin:0;box-sizing:border-box;object-fit:contain}:fullscreen{position:fixed!important;top:0;right:0;bottom:0;left:0;margin:0;box-sizing:border-box;-o-object-fit:contain;object-fit:contain}:-webkit-full-screen{position:fixed!important;top:0;right:0;bottom:0;left:0;margin:0;box-sizing:border-box;object-fit:contain;background-color:#000;z-index:2147483647}:-webkit-full-screen-ancestor:not(iframe){z-index:auto!important;position:static!important;opacity:1!important;transform:none!important;-webkit-mask:none!important;mask:none!important;clip:none!important;filter:none!important;transition:none!important;-webkit-box-reflect:none!important;perspective:none!important;transform-style:flat!important}:root:-webkit-full-screen-ancestor,:root:-webkit-full-screen-document:not(:-webkit-full-screen){overflow:hidden!important}audio:-webkit-full-screen,video:-webkit-full-screen{background-color:transparent!important;position:static!important;margin:0!important;height:100%!important;width:100%!important;-webkit-box-flex:1!important;display:block!important}.slive_endview{height:100%;top:0;background:rgba(0,0,0,.7);-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;display:none;z-index:220}.slive_endview,.slive_endview span{width:100%;position:absolute;left:0}.slive_endview span{height:40px;top:50%;transform:translateY(-50%);color:#fff;text-align:center}
